Ubuntu需不需要升到15.10

BugScanner 发布于 2015/10/24 16:08
阅读 411
收藏 0

【DevOps必读】产品经理与程序员之间如何破局?>>>

目前用的是Ubuntu版本是15.04,用着还好,没什么大问题,Ubuntu现可以升级到15.10啦,但是很犹豫升不升级。

根据以前的经验,Ubuntu从低版本到高版本的升级一般会出现以下的几个问题:

1. 在登录页面,输入密码后,又出现登录页面,又让输入密码,就这样无限次循环的登录,就是登录到桌面

虽然这么问题只需要进入tty1,输入startx就能解决,但是还是觉得没有直接在登录页面上直接输入密码方便

2.Unity崩溃,登陆进去后就一桌面,无侧边栏

这个问题我一直没有得到解决方法,出现问题的原因也各不一样,有的可能是显卡驱动问题

3.升级完成后,重启后,黑屏

…………


感觉各种问题,求已成功升级的小伙伴们,给点意见!!


加载中
0
eechen
eechen
就个人来说,我只用5年支持的LTS版本(比如12.04、14.04,以及明年发布的16.04)。另外,个人也不建议跨版本升级,比如我从12.04切换到14.04,是通过不格式化磁盘全新安装14.04:
http://my.oschina.net/eechen/blog/222841
我只执行同版本内的点更新,比如14.04到14.04.1:
sudo apt-get update
sudo apt-get dist-upgrade
lsb_release -a 查看版本号变化.
百世经纶之傲笑红尘
百世经纶之傲笑红尘
LTS版本的我才有动力去升级
0
溱
只认LTS
0
MockMan
MockMan
等一段时间吧
0
OSC688888
OSC688888
我最喜欢更新了,最好天天都有更新!
0
__JM_Joy__
__JM_Joy__
15.10更新不大,等16.04
BugScanner
BugScanner
升级后,能正常使用吗?
0
ajavaloser
ajavaloser
升了,毫无问题
0
lieefu
lieefu
非LTS不用
0
u
ubuntu_fan
Ubuntu系统升级到15.10后支持搜狗输入法双拼输入还是挺好的,等了很久
返回顶部
顶部